/* TOC FullView */
prm-full-view .services-index-under{
    min-width: 7em;
}
prm-full-view .services-index-under .md-button{
    background-color: white;
    width: 100%;
    border: 1px solid #c3c3c3;
    margin: 1px 0!important;
    text-overflow: clip;
    padding-right: 0;
    white-space: normal;
    line-height: 20px;
    padding: 5px;
}
prm-full-view .services-index-under .md-button span{
    text-transform: none;
}

/* Full display sections order */
#full-view-container > *:first-child {
    display: flex;
    flex-direction: column;
}

#brief {
    order: 0 !important;
}
#searchWithinJournal {
    order: 1 !important;
}

#citationTrails {
    order: 2 !important;
}

#getit_link1_0 {
    order: 3 !important;
}

#getit_link1_1 {
    order: 4 !important;
}

#rapidoOffer {
    order: 5 !important;
}

#action_list {
    order: 6 !important;
}

#details {
    order: 7 !important;
}

#links {
    order: 8 !important;
}

#moreFromTheSameCourse {
    order: 9 !important;
}

#moreFromTheSameCollection {
    order: 10 !important;
}

#virtualBrowse {
    order: 11 !important;
    display: none;
}

/* Change of links in left navigation bar ENG */
[aria-label="Top"] {
    order: 0 !important;
}

[aria-label="Search inside"] {
    order: 1 !important;
}

[aria-label="Citations"] {
    order: 2 !important;
}

[aria-label="View Online"] {
    order: 3 !important;
}

[aria-label="Pickup at the following libraries (at the location of the medium)"] {
    order: 4 !important;
}

[aria-label="ETH courier and further delivery options"] {
    order: 5 !important;
}

[aria-label="Export options"] {
    order: 6 !important;
}

[aria-label="Details"] {
    order: 7 !important;
}

[aria-label="Links"] {
    order: 8 !important;
}

[aria-label="Course"] {
    order: 9 !important;
}

[aria-label="Collection"] {
    order: 10 !important;
}

[aria-label="Virtual Browse"] {
    order: 11 !important;
    display: none;
}

/* Change of links in left navigation bar GER */
[aria-label="Top"] {
    order: 0 !important;
}

[aria-label="Suche innerhalb"] {
    order: 1 !important;
}

[aria-label="Zitationen"] {
    order: 2 !important;
}

[aria-label="Online ansehen"] {
    order: 3 !important;
}

[aria-label="Abholen an folgenden Bibliotheken (am Standort des Mediums)"] {
    order: 4 !important;
}

[aria-label="ETH-Kurier und weitere Lieferoptionen"] {
    order: 5 !important;
}

[aria-label="Exportoptionen"] {
    order: 6 !important;
}

[aria-label="Details"] {
    order: 7 !important;
}

[aria-label="Links"] {
    order: 8 !important;
}

[aria-label="Seminar"] {
    order: 9 !important;
}

[aria-label="Sammlung"] {
    order: 10 !important;
}

[aria-label="Virtuelles Regal"] {
    order: 11 !important;
    display: none;
}
